-- Hell Bent TARDIS

local T={}
T.Base="kleiner"
T.Name="Kleiner Big Door"
T.ID="kleinercl"

T.EnableClassicDoors = true

T.IsVersionOf = "kleiner"

T.Interior={
	Portal = {
		-- Generated by portals debug tool
		pos = Vector(335, 306.5, 47.55957),
		ang = Angle(0, -90, 0),
		width = 181,
		height = 300,
		thickness = 100,
		inverted = 1,
	},
	Fallback={
		pos=Vector(339, 302, 1),
		ang=Angle(0,0,0),
	},
	Lamps = {
        lamp2 = false,
	},
	Sounds={
		Door={
			enabled=true,
			open = "doors/metal_stop1.wav",
			close = "doors/garage_stop1.wav",
		},
	},
	Parts={
		kleinerintdoors=false,
		intdoor = { model="models/FuzzyLeo/Kleiner/classicdoor.mdl", },
		door={
			posoffset=Vector(0, 0, 0),
			use_exit_point_offset = true,
		},
		kleiner_base3classic            =   {pos = Vector(0, 0, 0),                     ang = Angle(-0, 0, 0),               },
		kleiner_base3            =   false,
		kleiner_doorframe            =   false,
		kleiner_lamp1            =   false,
		kleiner_doorcontrol2            =   {pos = Vector(228, 296, 53.609),                     ang = Angle(-0, -90, 0),               },
	},
	Controls = {
		kleiner_doorcontrol2          = "door",
	},
	PartTips = {
		kleiner_doorcontrol2            =   {pos = Vector(228, 290, 59.6), down = true},
	},
	IntDoorAnimationTime = 0.9,
}
TARDIS:AddInterior(T)